<?xml version="1.0" encoding="UTF-8"?>

<ui namespace="VankeNoticeListBoardCell_iPhone">
    <linear orientation="h" class="wrapper">
        <button id="mask" class="mask"/>
        
        <linear orientation="v" class="flag-wrapper">
            <image id="imgPriority" class="flag" />
            <label id="lblPriority" class="desc" />
        </linear>
        
        <linear orientation="v" class="content-wrapper">
            <linear orientation="h" class="title-wrapper">
                <label id="lblTitle" class="title" />
            </linear>
            
            <linear orientation="h" class="publish-wrapper">
                <label id="lblPublisher" class="publisher" />
                <label id="lblPublishTime" class="publish-time" />
            </linear>
        </linear>
<!--        <linear orientation="v" class="indicator-wrapper">-->
<!--            <image class="indicator" />-->
<!--        </linear>-->
    </linear>
    
    <style type="text/css">
        
        .wrapper {
            width: 100%;
            height: 100%;
            padding-bottom: 1px;
        }
    
        .mask {
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0px;
            top: 0px;
            background-color: white;
        }
        
        .flag-wrapper {
            width: 50px;
            height: 100%;
            position: absolute;
            left: 0px;
            top: 0px;
            align: center;
        }
        
        .flag-wrapper .flag {
        }
        
        .flag-wrapper .desc {
            color: white;
            width: 100%;
            text-align: center;
        }
        
        .low {
            image-src: url(PriorityTagGreen.png);
        }
        
        .medium {
            image-src: url(PriorityTagOrange.png);
        }
        
        .high {
            image-src: url(PriorityTagRed.png);
        }
        
        .content-wrapper {
            width: 100%;
            height: 100%;
            padding: 10px 10px 0px 50px;
        }
        
        .content-wrapper .title-wrapper,
        .content-wrapper .publish-wrapper {
            width: 100%;
            height: 50%;
        }
        
        .title-wrapper .title {
            font-size: 18px;
        }
        
        .publisher, .publish-time {
            width: auto;
            height: auto;
            color: gray;
            font-size: 13px;
        }
        
        .publish-time {
            float: right;
        }
        
<!--        .indicator-wrapper {-->
<!--            width: 30px;-->
<!--            height: 100%;-->
<!--            position: absolute;-->
<!--            right: 0px;-->
<!--            top: 0px;-->
<!--            v-align: center;-->
<!--        }-->
<!--        -->
<!--        .indicator-wrapper .indicator {-->
<!--            image-src: url(right_arrow.png);-->
<!--            width: auto;-->
<!--            height: auto;-->
<!--        }-->

    </style>
</ui>
